Welcome

Welcome to Visual PCL/2

Visual PCL/2 is a LaserJet PCL print file viewer for Windows. Use it to view and print PCL print files, even if you don’t have a LaserJet PCL-compatible printer.

To open and close Visual PCL/2

1 Open Visual PCL/2 by double-clicking on the program icon on the Desktop. (On some Windows systems a single click is sufficient.)

2 Open a LaserJet PCL print file .

3 When you have finished, close the software (File, Exit).

The main window

For brief information about the menu bar , toolbar , thumbnails and status bar use these links, or click an area on the picture.

You can change the size and orientation of the document view in the main window. This does not affect the print output.

Visual PCL/2 is easy to use. Additional technical information is available from our web site: http://www.visual.co.uk/


Printing a PCL file

Printing a PCL print file

To open a LaserJet PCL print file

1 Do one of these:

· Choose File, Open from the menu bar. The Windows Open dialogue box appears. Navigate to the folder that contains the LaserJet PCL print file and select it.

· Drag and drop a LaserJet PCL print file from Windows Explorer onto the Visual PCL/2 program icon .

· If Visual PCL/2 is open, drag and drop a LaserJet PCL print files from Windows Explorer into the main window .

Note. You can stop the print file conversion at any time by choosing Stop. Only those pages which have been rendered so far are displayed. This is useful for long documents.

2 Visual PCL/2 processes the file (this may take a few seconds) and then it is displayed in the main window .

To output a file

These are the options that are available:

· Save the current page as a Windows .BMP bitmapped image (File, Save As BMP). You can import a .BMP file into various applications such as Microsoft Word. You can modify a .BMP file using a graphics editor.

· Print the entire document to a PCL-compatible laser printer (File, Print Document). If you do not have a PCL-compatible laser printer, do not use this option. The Select Printer dialogue box appears. Select a LaserJet PCL-compatible laser printer from the dropdown menu (printing to any other type of printer, such as an inkjet, will result in unexpected output).

· Print one or more pages to any Windows-compatible printer or fax driver (File, Print Image). The Windows Print dialogue box appears. For more information refer to Microsoft help.

· Send an email with the LaserJet PCL print file as an attachment (File, Send). This option is only available if a MAPI-compliant mail system, such as Microsoft Outlook, is installed. For more information refer to your mail system help.

To specify printer options

Use the Windows Print Setup dialogue box (File, Setup). For more information refer to Microsoft help.


Viewing a document

Viewing a document on screen

You can change the size and orientation of a document in the main window . This does not affect the printed document.

To manipulate a document you can use the View menu and Zoom menu options — these options do exactly what they say.

The toolbar icons are short cuts to the menu options. To see what a toolbar icon does, put the pointer over an icon, as shown in this example. Additional information is shown in the status bar . To toggle between viewing and hiding the toolbar, choose View, Status bar.

Configuration options specify whether or not thumbnails are initially shown for all files. You can change the settings for the current file using the View menu.


Configuration

Use the Configure dialogue box (File, Configure) to specify how the document is rendered, viewed and printed.

Document Options

Specify how the document is initially presented on screen. This setting does not take effect until a new document is opened. You can change the view for any document by using the View menu.

Print Image Options

Pixel to pixel
One pixel in the document image will be mapped to one pixel on the printer. For example the document image might be at 200 dpi whereas the printer might print at 600 dpi. This will result in a one-third scaling down.

Inch to inch
The document image will be printed actual size. If the document represents a larger paper size than that available to the printer, then the document will be cropped when it is printed (that is, some of the document will be lost).

Fit to page
If the page size of the document is larger than the page size for the printer, then the document pages will be shrunk to fit the printer page size.

Rendering Options

Render at draft or high resolution
Low resolution 200 dpi conversions may not be as accurate as high resolution rendering, but they should render faster and take less temporary disk space. High resolution 300 dpi conversions are more accurate, but they could render more slowly and could require more temporary disk space. We suggest that you experiment with different settings to find the most suitable one for your needs.

Adapt for Unix style <LF> line feed
Select this option if the PCL file was created in the Unix operating system. This is because Unix files do not use <CR> carriage-returns. This can result in their not displaying correctly under Windows.

Default to European A4 paper size
Select this option to set the default paper size to A4. This is because print files usually contain information about paper size. If they do not, then the Visual PCL/2 default paper size will be used. Unless you change it, the default is US letter (8.5 inches x 11 inches).

Use a LaserJet PCL control file
A control file can simulate the user-defined settings on a printer’s front panel. It contains print codes that can be executed by Visual PCL/2. For more help refer to http://www.visual.co.uk/fefaq.html

Specify optional rendering parameters
For more help refer to ftp://ftp.visual.co.uk/jetpcl/README.TXT


Legal and administration

Forms Electric is a trademark of Visual Software.

LaserJet, PCL, HP-GL/2 are trademarks of Hewlett-Packard Company.

MSDOS and Windows are trademarks of Microsoft Corporation.

Visual PCL and Visual PCL/2

© Copyright 1996-2001 Visual Software

All Rights Reserved.

JetPCL PCL Emulation Software

© 1990-2001 Tech Know Systems, Ltd. Co.

All rights reserved.

Uses Intellifont Technology by AGFA Corporation

All other manufacturers' trademarks are acknowledged.

Visual PCL/2 was developed using Microsoft's Visual C++.

To contact Visual Software, please see our web site: http://www.visual.co.uk/

Documentation produced September 2001 by TechScribe: http://www.techscribe.co.uk/


LaserJet PCL print file

A file in the PCL file format. The file extension is often .PCL or .PRN. However, a PCL print file can have any file extension, or even no extension.

The PCL (Printer Control Language) file format is used in Hewlett-Packard LaserJet printers, and widely emulated by other manufacturers.


menu bar

These menus are available: File, View, Zoom, Window, Help.

For help with the File menu, see the topic titled Printing a PCL print file .


PCL

Printer Control Language. Used in Hewlett-Packard LaserJet printers, and widely emulated by other manufacturers.


status bar

This is located at the bottom of the main window. To toggle between viewing and hiding the status bar, choose View, Status bar.


thumbnail

Hide and show thumbnails for the current document using the View menu.

Use the Configure dialogue box (File, Configure) to specify the initial appearance when a file is first opened.


toolbar

Each toolbar icon is a shortcut to a menu item. To see what a toolbar icon does, put the pointer over the icon in Visual PCL/2 (not this help). For an example, see the topic titled Viewing a document on screen .

To toggle between viewing and hiding the toolbar, choose View, Toolbar.


Visual PCL/2 program icon

The Visual PCL/2 program icon on the Desktop looks like this:

Note. There is no equivalent menu item under the Start menu.